[Strings]
Title=Firefox Developer Edition eguneraketa
Info=Firefox Developer Edition eguneraketak instalatzen ari da eta laster abiatuko da…
MozillaMaintenanceDescription=Mozillaren mantenu-zerbitzuak ordenagailuan Firefoxen bertsiorik berriena eta seguruena daukazula ziurtatzen du. Zure lineako segurtasunarentzat oso garrantzitsua da Firefox egunean mantentzea eta Mozillak biziki gomendatzen du zerbitzu hau gaituta mantentzea.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
